<template>
  <div class="home">
    <div>
        <h1>诊间支付</h1>
        <h2>当前信息模块</h2>
        <div>
            支付模块
        </div>
    </div>
  </div>
</template>

<script>
// import {
//   apiGetjklist,
// } from "@/request/api.js";
import {Toast} from "vant";

export default {
  components: {},
  data() {
    return {
  
    };
  },
  mounted() {

  },
  methods: {
  
  },
};
</script>

<style scoped lang="scss">

</style>
